q::before, q::after {
	display: none;
}

cite {
	font-style: normal;
}

.quote-person {
	display: flex;
	align-items: center;
}

.quote-person .quote-img {
	border-radius: 50%;
}

.quote-person .quote-cite {
	margin-left: 1.125rem;
}

.quote-default {
	display: flex;
}

.quote-default .quote-text,
.quote-default .quote-cite {
	display: block;
}

.quote-default .quote-icon {
	flex-shrink: 0;
	width: 1.1em;
	margin-top: 0.2em;
	fill: #bf0a30;
}

.quote-default .quote-body {
	padding-left: 0.9375rem;
}

.quote-default .quote-cite {
	color: #bf0a30;
}

.quote-default * + .quote-cite {
	margin-top: 0.75rem;
}

.quote-default-light .quote-text {
	font-style: italic;
	color: #515151;
	font-family: "Crimson Text", serif;
}

.quote-default-small .quote-text + .quote-text {
	margin-top: 0.3125rem;
}

@media (min-width: 1200px) {
	.quote-default .quote-icon {
		width: 2.1em;
		margin-top: 0.5em;
	}
	.quote-default .quote-body {
		padding-left: 1.625rem;
	}
	.quote-default * + .quote-cite {
		margin-top: 1.125rem;
	}
	.quote-default-light .quote-body {
		padding-left: 0.5625rem;
	}
	.quote-default-light * + .quote-cite {
		margin-top: 0.375rem;
	}
	.quote-default-small .quote-icon {
		width: 1.6875rem;
	}
	.quote-default-small .quote-body {
		padding-left: 1.125rem;
	}
	.quote-default-small .quote-text + .quote-text {
		margin-top: 0.625rem;
	}
}

.quote-large {
	position: relative;
}

.quote-large .quote-icon-face,
.quote-large .quote-icon-shadow {
	position: absolute;
	width: 50px;
	height: auto;
	fill: none;
	stroke-width: 5px;
}

.quote-large .quote-cite {
	margin-left: 1.125rem;
	color: #bf0a30;
}

.quote-large .quote-icon-face {
	stroke: rgba(39, 43, 55, 0.3);
}

.quote-large .quote-icon-shadow {
	stroke: rgba(39, 43, 55, 0.1);
}

.quote-large .quote-body {
	padding: 1.875rem 0.9375rem 0rem;
}

.quote-large .quote-text {
	font-weight: 300;
}

.quote-large * + .quote-person {
	margin-top: 0.9375rem;
}

.context-dark .quote-large {
	color: white;
}

.context-dark .quote-large .quote-text {
	color: inherit;
}

.context-dark .quote-large .quote-icon-face {
	stroke: rgba(255, 255, 255, 0.3);
}

.context-dark .quote-large .quote-icon-shadow {
	stroke: rgba(255, 255, 255, 0.1);
}

@media (min-width: 768px) {
	.quote-large .quote-icon-face,
	.quote-large .quote-icon-shadow {
		width: 100px;
		stroke-width: 2px;
	}
	.quote-large .quote-icon-face {
		left: 0.9375rem;
	}
	.quote-large .quote-body {
		padding: 3.75rem 4.375rem 0rem;
	}
}

@media (min-width: 992px) {
	.quote-large .quote-icon-face,
	.quote-large .quote-icon-shadow {
		width: 266px;
		stroke-width: 1px;
	}
	.quote-large .quote-body {
		padding: 6.375rem 1.875rem 0rem 12.1875rem;
	}
}

@media (min-width: 1200px) {
	.quote-large * + .quote-person {
		margin-top: 1.5rem;
	}
}

.quote-md {
	position: relative;
}

.quote-md .quote-icon-face {
	position: absolute;
	width: 50px;
	height: auto;
	fill: rgba(39, 43, 55, 0.05);
}

.quote-md .quote-body {
	padding: 1.875rem 0.9375rem 0rem;
}

.quote-md .quote-cite {
	color: #bf0a30;
}

.quote-md .quote-text {
	display: block;
	line-height: 1.45;
}

.quote-md * + .quote-text {
	margin-top: 0.5rem;
}

.context-dark .quote-md {
	color: rgba(255, 255, 255, 0.6);
}

.context-dark .quote-md .quote-icon-face {
	fill: rgba(255, 255, 255, 0.05);
}

.context-dark .quote-md .quote-text {
	color: inherit;
}

@media (min-width: 768px) {
	.quote-md .quote-icon-face {
		left: 0.9375rem;
		width: 80px;
	}
}

@media (min-width: 992px) {
	.quote-md {
		padding-left: 4.6875rem;
	}
	.quote-md .quote-icon-face {
		top: 2.9375rem;
		width: 99px;
	}
	.quote-md * + .quote-text {
		margin-top: 2.1875rem;
	}
}

.quote-line {
	padding-left: 0.9375rem;
}

.quote-line .quote-text {
	display: block;
	position: relative;
	line-height: 1.45;
}

.quote-line .quote-text::before {
	display: block;
	position: absolute;
	left: -14px;
	top: .4em;
	bottom: .4em;
	width: 2px;
	content: '';
	background-color: #bf0a30;
}

.quote-line * + .quote-person {
	margin-top: 0.625rem;
}

.context-dark .quote-line .quote-text {
	color: inherit;
}

.context-dark .quote-line .quote-author {
	color: #fff;
}

.context-dark .quote-line .quote-position {
	color: #f8f8f8;
}

@media (min-width: 992px) {
	.quote-line {
		padding-left: 1.375rem;
	}
	.quote-line .quote-text::before {
		left: -22px;
	}
	.quote-line * + .quote-person {
		margin-top: 1rem;
	}
}